



.zoom2 {
    transition: transform .5s;
  background-color: #ffffff;
  width: 308px;
  height: 408px;
  margin: 10px; auto;
  color:black;
  text-align: center;
  line-height: 24px;
  font-size: 20px;
  border: 4px solid #000000;
  box-sizing: border-box;
    border-radius: 15px;
}

.zoom2:hover {
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05); 
}


.flex-container {
  display: flex;
  flex-wrap: wrap;
  background-color: #000000;
  justify-content: center;
}


.flex-container>div.wide {
  background-color: #ffffff;
  width: 472px;
  height: 350px;
  margin: 10px;
  color:black;
  text-align: center;
  line-height: 25px;
  font-size: 20px;
  border:4px solid #333333;
  box-sizing: border-box;
  
}


body {
background-color:black;
color:white;
text-align:center;
max-width: 1000px;
margin: 0 auto;
float: none;
}

a {
color:#c77100;
}

p {
font-size: 20px;
margin-top: 0.2em;
margin-bottom: 0.2em;
padding:0px 15px;
text-align: justify;
}

input {
font-size: 1.0em;
margin-top: 0.5em;
margin-bottom: 0.5em;
padding:0px 15px;
}

label {
font-size: 1.0em;
margin-top: 0.5em;
margin-bottom: 0.5em;
padding:0px 15px;
}


h1 {
font-size: 3em;
text-align:center;
}

h2 {
font-size: 1.6em;
text-align:center;
}


h6 {
font-size: 0.6em;
}

.boxed {
  border: 2px solid white ;
} 








